td,body,input,select {font-size: 12px;font-family:'宋体,arial';color:#333333;line-height:18px;}

a.title1,a.title1:visited {color: #D70709;text-decoration:none;}
a.title1:hover{text-decoration:underline;}

.title1 a:link{color: #D70709;text-decoration:none;}
.title1 a:visited {color: #D70709;text-decoration:none;}
.title1 a:hover{text-decoration:underline;}

.ui_nav1,a.ui_nav1:visited {color: #D91200;line-height:20px;text-decoration: none;}
a.ui_nav1:hover{color: #D91200;text-decoration:underline;}

.top {font-size: 12px;line-height: 20px;color: #000000;text-decoration: none;}

.ui{font-size:12px;color:#333333}

.navigater,a.navigater:visited {color: #D91200;line-height:20px;text-decoration: none;}
a.navigater:hover{color: #D91200;text-decoration:underline;}

.top_red {font-size: 12px; color:#D70709; text-decoration: none}
a.top_red:hover {text-decoration:underline;}

.topred,a.topred:visited {color: #D91200;line-height:20px;text-decoration: none;}
a.topred:hover{color: #D91200;text-decoration:underline;}

.tt1,a.tt1:link,a.tt1:visited {color: #D91200;line-height:20px;text-decoration: none;}
a.tt1:hover{color: #D91200;text-decoration:underline;}

.nav1 {color:#696969;line-height:18px;}
.nav1 a:link{color: #696969;text-decoration:none;}
.nav1 a:visited {color: #696969;text-decoration:none;}
.nav1 a:hover{text-decoration:underline;}

/*以上不变*/

/*ad*/
.ad1 td {color:#1072CF;line-height:18px;}
.ad1 a:link{color: #696969;text-decoration:none;}
.ad1 a:visited {color: #696969;text-decoration:none;}
.ad1 a:hover{text-decoration:underline;}

/*title1*/
.block_title1 {background-image: url(http://images.sohu.com/uiue/zy/images/1block_title1.gif);background-repeat: repeat-x;}
.block_title1b {background-image: url(http://images.sohu.com/uiue/zy/images/1block_title1b.gif);background-repeat: repeat-x;background-position:right;

font-size:16px;
font-weight:bold;
color:#ffffff;
height:30px;}
/*title2*/
.block_title2 {background-image: url(http://images.sohu.com/uiue/zy/images/1block_title2.gif);background-repeat: repeat-x;}
.block_title2b {background-image: url(http://images.sohu.com/uiue/zy/images/1block_title2b.gif);background-repeat: repeat-x;background-position:right;

font-size:12px;
color:#ffffff;
height:24px;}
/*title3*/
.block_title3 {background-image: url(http://images.sohu.com/uiue/zy/images/1block_title2.gif);background-repeat: repeat-x;}
.block_title3b {background-image: url(http://images.sohu.com/uiue/zy/images/1block_title2b.gif);background-repeat: repeat-x;background-position:right;

font-size:12px;
color:#ffffff;
height:24px;}
/*title4*/
.block_title4 {background-image: url(http://images.sohu.com/uiue/zy/images/1block_title2.gif);background-repeat: repeat-x;}
.block_title4b {background-image: url(http://images.sohu.com/uiue/zy/images/1block_title2b.gif);background-repeat: repeat-x;background-position:right;
background-color:#9C9C9C;
font-size:12px;
color:#ffffff;
height:24px;}


/*left*/
.lblock1 {background-image: url(http://images.sohu.com/uiue/zy/images/ld01.gif)}
.lblock1 td{line-height:18px;color: #046CCE}
.lblock1 a:link{color: #046CCE;text-decoration:none;}
.lblock1 a:visited {color: #046CCE;text-decoration:none;}
.lblock1 a:hover{color: #046CCE;text-decoration:underline;}
.lblock1 img{border:1px solid #ffffff;}
.lblock1 div{padding:2px;color:#ffffff;}

.lblock1b {background-color:#5EA7EC;}

.lblock_title td{
background-image: url(http://images.sohu.com/uiue/zy/images/ld02.gif);
text-align:center;
height:24px;
color:ffffff;}

/*center*/
.block1 td{color: #ffffff;background-color:#757775;}
.block1 a:link{color: #ffffff;text-decoration:none;}
.block1 a:visited {color: #ffffff;text-decoration:none;}
.block1 a:hover{text-decoration:underline;}

.block2 td{color: #666666;font-size:14px;line-height:20px;}
.block2 a:link{color: #666666;text-decoration:underline;}
.block2 a:visited {color: #666666;text-decoration:underline;}
.block2 a:hover{color: #cc0000;text-decoration:underline;}

.block3 {background-color:#D4DCED;}
.block3 {color:#ffffff;line-height:18px;}
.block3 img{border:1px solid #ffffff;}
.block3 div{padding:2px;color:#ffffff;}
.block3 a:link{color: #ffffff;text-decoration:none;}
.block3 a:visited {color: #ffffff;text-decoration:none;}
.block3 a:hover{color: #ffffff;text-decoration:underline;}

/*.block3b {background-color:#D4DCED;}*/
.block3b {color:#666666;line-height:18px;}
.block3b td{color:#666666;line-height:18px;}
.block3b img{border:1px solid #666666;}
.block3b div{padding:2px;color:#666666;}
.block3b a:link{color:#666666;text-decoration:none;}
.block3b a:visited {color: #666666;text-decoration:none;}
.block3b a:hover{color: #cc0000;text-decoration:underline;}

.block4_title{
color:#000000;
font-size:16px;
font-weight:bold;
}
.block4 td{color: #333333;line-height:18px;}
.block4 a:link{color: #333333;text-decoration:none;}
.block4 a:visited {color: #333333;text-decoration:none;}
.block4 a:hover{text-decoration:underline;}

.block5 img{border:1px solid #ffffff;}
.block5 td{color: #666666;font-size:12px;line-height:20px;}
.block5 a:link{font-size:14px;color: #666666;text-decoration:underline;}
.block5 a:visited {font-size:14px;color: #666666;text-decoration:underline;}
.block5 a:hover{font-size:14px;color: #cc0000;text-decoration:underline;}

.block6 {background-color:#E4ECF8;}
.block6 img{border:1px solid #ffffff;}
.block6 td{color:#1D7AD3;line-height:18px;}
.block6 a:link{color: #1D7AD3;text-decoration:none;}
.block6 a:visited {color: #1D7AD3;text-decoration:none;}
.block6 a:hover{text-decoration:underline;}

.block7 td{color: #333333;line-height:18px;}
.block7 a:link{color: #333333;text-decoration:none;}
.block7 a:visited {color: #333333;text-decoration:none;}
.block7 a:hover{text-decoration:underline;}

.block8 td{color: #666666;font-size:14px;line-height:20px;}
.block8 a:link{color: #666666;text-decoration:underline;}
.block8 a:visited {color: #666666;text-decoration:underline;}
.block8 a:hover{color: #cc0000;text-decoration:underline;}

.block9 {background-attachment: fixed;background-image: url(http://images.sohu.com/uiue/zy/images/cd01.gif);background-repeat: repeat-x;}
.block9 td{background-image: url(http://images.sohu.com/uiue/zy/images/cd02.gif);color:ffffff;height:24px;width:124px;text-align:center;}

.block10 td{color: #666666;font-size:14px;line-height:20px;}
.block10 a:link{color: #666666;text-decoration:underline;}
.block10 a:visited {color: #666666;text-decoration:underline;}
.block10 a:hover{color: #cc0000;text-decoration:underline;}

.block11 td{color: #ffffff;background-color:#046CCE;}
.block11 a:link{color: #ffffff;text-decoration:none;}
.block11 a:visited {color: #ffffff;text-decoration:none;}
.block11 a:hover{text-decoration:underline;}

/*right*/
.rblock {color: #666666;background-color:#E7E7E7;}
.rblock a:link{color: #666666;text-decoration:none;}
.rblock a:visited {color: #666666;text-decoration:none;}
.rblock a:hover{color: #cc0000;text-decoration:underline;}
.rblock img{border:1px solid #ffffff;}

.rblock_title td{background-image: url(http://images.sohu.com/uiue/zy/images/rd01.gif);background-repeat: repeat-x;text-align:center;height:24px;color:ffffff;}

.rblock2 td {color:#1072CF;line-height:18px;}
.rblock2 a:link{color: #696969;text-decoration:none;}
.rblock2 a:visited {color: #696969;text-decoration:none;}
.rblock2 a:hover{text-decoration:underline;}

/*other*/
.small_9{font-size:9px;color:#BEBEBE}
.font14{font-size:14px;}
td.font14{font-size:14px;}

.img_white{border:1px solid #ffffff}

.dz td{font-weight:bold;line-height:55px;}

.list12 a:link{font-size:12px;color: #666666;text-decoration:underline;}
.list12 a:visited {font-size:12px;color: #666666;text-decoration:underline;}
.list12 a:hover{font-size:12px;color: #cc0000;text-decoration:underline;}
 
 a.list12:link{font-size:12px;color: #666666;text-decoration:none;}
 a.list12:visited {font-size:12px;color: #666666;text-decoration:none;}
 a.list12:hover{font-size:12px;color: #cc0000;text-decoration:underline;}
 
.list14 a:link{font-size:14px;color: #666666;text-decoration:underline;}
.list14 a:visited {font-size:14px;color: #666666;text-decoration:underline;}
.list14 a:hover{font-size:14px;color: #cc0000;text-decoration:underline;}
 
 a.list14:link{font-size:14px;color: #666666;text-decoration:underline;}
 a.list14:visited {font-size:14px;color: #666666;text-decoration:underline;}
 a.list14:hover{font-size:14px;color: #cc0000;text-decoration:underline;}
 
 a.red_12:link{font-size:12px;color: #cc0000;text-decoration:none;}
 a.red_12:visited {font-size:12px;color: #cc0000;text-decoration:none;}
 a.red_12:hover{font-size:12px;color: #cc0000;text-decoration:underline;}
  
 a.white_12:link{font-size:12px;color: #ffffff;text-decoration:none;}
 a.white_12:visited {font-size:12px;color: #ffffff;text-decoration:none;}
 a.white_12:hover{font-size:12px;color: #ffffff;text-decoration:underline;}
 
.cmore{color: #0051B8;font-size:12px;}
.cmore a:link{color: #0051B8;text-decoration:none;font-size:12px;}
.cmore a:visited {color: #0051B8;text-decoration:none;font-size:12px;}
.cmore a:hover{color: #0051B8;text-decoration:underline;font-size:12px;}
 a.cmore:link{color: #0051B86;text-decoration:none;font-size:12px;}
 a.cmore:visited {color: #0051B8;text-decoration:none;font-size:12px;}
 a.cmore:hover{color: #0051B8;text-decoration:underline;font-size:12px;}



